# Actualmente estamos experimentando problemas técnicos con Prezi. Haz clic aquí para obtener informes de estado en tiempo real y componentes afectados.

Requisitos del sistema para Prezi Present

Prezi Present en línea

Para utilizar Prezi Present en línea (www.prezi.com), necesitas una computadora con Windows o Mac que cumpla con los requisitos mínimos del sistema y una conexión a internet estable.

Requisitos mínimos para ejecutar Prezi Present

Windows

  • OS: Windows 7 SP1 (64 bit) o más nuevo con drivers actualizados y DirectX 9 o superior.
  • Procesador: Intel Core i3 2.00 GHz o AMD equivalente
  • Memoria: Mínimo de 4 GB RAM
  • Gráficos: NVIDIA GeForce 405 / AMD Radeon 5000 o superior con 512 MB de memoria (o comparable)

Mac

  • OS: OS X 10.11 o más nuevo
  • Año del model: 2011 o más nuevo
  • Procesador: Intel Core i3 o mejor
  • Memoria: Mínimo de 4 GB RAM
  • Gráficos: Intel HD Graphics 4000 (o parecido)
  • Notas adicionales: En equipos más antiguos (sin Intel Iris Graphics integrada) se requiere una tarjeta gráfica dedicada.
Nota: Prezi Present no es compatible con Linux.

Navegadores compatibles

Las presentaciones de Prezi Present actualmente se pueden editar y ver en una computadora con Windows o Mac utilizando la última versión (con aceleración de hardware habilitada*) de los siguientes navegadores:

*Cómo habilitar la aceleración de hardware

Para ejecutar Prezi Present, los navegadores compatibles deben tener habilitada la aceleración de hardware para admitir WebGL.

App de Prezi Present para escritorio

Instalación

La instalación de Prezi Present requiere unos 650 MB, pero puede variar en 1 o 2 MB entre un lanzamiento y el siguiente. Puedes descargar la app de escritorio de Prezi Present aquí.

Cómo ver una presentación descargada (prezi portable)

Windows:

  • Windows 7 SP1 o más nuevo con DirectX 9 o superior.
  • Además, se necesita una tarjeta gráfica integrada o dedicada a tal fin.

Mac: Mac OS 10.11 o superior. Ten en cuenta que la aplicación de escritorio Prezi Present actualmente no es compatible con computadoras con el chip M1.

App Prezi Viewer

Si usas tu teléfono o tableta, nuestra app Prezi Viewer está optimizada para ver, presentar y compartir presentaciones en dispositivos con Android e iOS, pero actualmente no es posible editar.

Requisitos para dispositivos para Prezi Viewer

Android: KitKat o más nuevo

iOS: iOS 11 o más nuevo

Prezi Video

Para saber más acerca de los requerimientos del sistema para el editor en línea de Prezi Video y la aplicación de escritorio de Prezi Video, consulta este artículo.

¿Fue útil este artículo?

Estamos aquí para ayudar

Contacta con ayuda, encuentra las respuestas en nuestra comunidad, o mira tutoriales en nuestro taller.